Bug 1478802 - 'ManageIQ' showed in CFME Cloud Tenant Report
'ManageIQ' showed in CFME Cloud Tenant Report
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Dávid Halász
Vatsal Parekh
ui
:
Depends On: 1465934
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 03:05 EDT by Vatsal Parekh
Modified: 2017-10-23 10:42 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
example Summary report (36.03 KB, application/pdf)
2017-08-07 03:05 EDT, Vatsal Parekh
no flags Details

  None (edit)
Description Vatsal Parekh 2017-08-07 03:05:29 EDT
Created attachment 1309926 [details]
example Summary report

Description of problem:
In the Cloud Tenant summary report, the heading is shown as 'ManageIQ' rather then CFME

Version-Release number of selected component (if applicable):
Version 5.8.1.5.20170725160636_e433fc0

How reproducible:


Steps to Reproduce:
1.Compute->Cloud->Tenants
2.Select a Tenant
3.'Download Summary as PDF' button

Actual results:
The report shows 'ManageIQ' rather then CFME

Expected results:


Additional info:
See the attached report that I downloaded
Comment 3 CFME Bot 2017-08-30 15:41:20 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/6567ca02cc666b0700f8e9a3a234aad9da1cc9e2

commit 6567ca02cc666b0700f8e9a3a234aad9da1cc9e2
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Mon Aug 7 14:09:18 2017 +0200
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Mon Aug 7 14:09:18 2017 +0200

    Add the missing openstack Cloud Tenant translation to en.yml
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478802

 locale/en.yml | 1 +
 1 file changed, 1 insertion(+)
Comment 4 Vatsal Parekh 2017-10-10 04:51:48 EDT
Cannot test this due to cloud provider not fetching tenants
https://bugzilla.redhat.com/show_bug.cgi?id=1465934
Comment 5 Milan Falešník 2017-10-10 05:18:30 EDT
If there is something else blocking this bug from verifying, keep it ON_QA until the other bug is fixed.
Comment 6 Vatsal Parekh 2017-10-23 10:41:36 EDT
Able to verify this on Version 5.9.0.3.20171017182919_5f3a0ce

Note You need to log in before you can comment on or make changes to this bug.